# TEAM ORDER RANDOMIZE!

    The main purpose to present Daily

[Acceder Jupiter][1]
## Requirements
You need a file with text plain format, this file must have as name [ teamstuff ] where will store each person from team in a new line.
This file must have a new line empty the final from file.

## Observations

For execute this program using Jupyter, only you must use keyboard:
```
Ctrl+Enter or Cmd+Enter.
```
Already!.

## How create other Jupiter

You can create from this site [show more][2] 

[1]:https://mybinder.org/v2/gl/trossky-dev%2Fjobs%2Fcompanies%2Fperiferia%2Fteam-randomize/master?urlpath=https%3A%2F%2Fgitlab.com%2Ftrossky-dev%2Fjobs%2Fcompanies%2Fperiferia%2Fteam-randomize%2F-%2Fblob%2Fmaster%2Fteam_randomize.ipynb
[2]:https://mybinder.org/
